.sidebar {
    margin: 0;
    padding: 0;
    width: 200px;
    background-color: #187493;
    position: fixed;
    height: 100%;
    overflow: auto;
  }
  
  .sidebar a {
    display: block;
    color:#ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    padding: 16px;
    text-decoration: none;
  }
   
  .sidebar a.active {
    background-color: #0f5871;
    color:#ffffff;
  }
  
  .sidebar a:hover:not(.active) {
    background-color:#0c475a;
    color:#ffffff;
  }
  
  div.content {
    margin-left: 200px;
    padding: 1px 16px;
    height: 1000px;
  }
  
  @media screen and (max-width: 700px) {
    .sidebar {
      width: 100%;
      height: auto;
      position: relative;
    }
    .sidebar a {float: left;}
    div.content {margin-left: 0;}
  }
  
  @media screen and (max-width: 400px) {
    .sidebar a {
      text-align: center;
      float: none;
    }
  }
  
  .logo {
    width: 150px;
    height: 37px;
    color:ffffff;
    background: rgba(255, 255, 255, 0.2);
    margin: 16px 24px 16px 0;
    float: left;
    font-family : Helvetica;
   font-size: 25px;
   font-weight:bold;
   text-align: justify;
   padding-left: 10px;
   cursor: pointer;
  }
  
  ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    
  }
  
  [nz-menu] {
   
    background : transparent;
   padding-left: 147px;
    color:ffffff;
    font-size: 15px;
    font-weight: 200;
    font-family : Arial, Helvetica, sans-serif;
     }
  
  
  nz-content {
    padding: 0 50px;
  }
  
  nz-footer {
    text-align: center;
    min-height: 10px;
  }
  nz-header{
      background-image: linear-gradient(to right, #187493 , #052a37)!important;
      height: 65px;
  }
  
  .inner-content {
    background: #fff;
    padding: 24px;
    min-height: 280px;
  }
  
  ul {
  list-style-type: none;
  margin: 0;
  padding: 16px;
  overflow: hidden;
  background-color: #333333;
  }
  
  li {
  float: left;
  font-size: 22px;
  padding-right: 31px;
  }
  
  li a {
  display: block;
  color:#ffffff;
  text-align: center;
  
  text-decoration: none;
  }
  
  li a:hover {
  
  background-color: black;
  }
  
  .footer {
  position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   color: black;
   text-align: center;
  }
  
  .right{
    float: right;
  }
  
  .dashboard-card
  {    
      width: 250px;
      height: 250px;
  }
  
  
  .mat-card-header-text {
       margin: 0px; 
  }
  
  .mat-card-header .mat-card-title {
      margin-bottom: 0px; 
  }
  
  .mat-card-header .mat-card-title {
      font-size: 16px;
  }
  
  .mat-card-header{
      padding: 10px;
  }
  
  .mat-card{
    padding:10px;
  }
  
  
  .mat-card-content>:first-child, .mat-card>:first-child {
      margin-top: 10px;
      
  }
  
   .footercard {
     
      padding: 6%;
      background: #e9f0ea;
  }
  
  .txt {
      color: black;
      font-size: 16px;
      cursor: pointer;
      text-decoration: none;
      margin-left: 19px;
  }
  
  .dashboard-card-content
  {
      height: 109px;
  }
  
  ._mat-animation-noopable.mat-card {
      box-shadow: 5px 10px;
      border: 1px;
  }
  
  
  
  .fontsize
  {
      font-size: 19px; 
      
  }
  
  .color{
      background-color: black;
      color: #ffffff;
  }
  
  
  .dashboard-card:hover {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    animation-name: example;
    animation-duration: 0.15s;
    border-left: 10px solid #0f7ca3;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
  } 
  
  @keyframes example {
    0%   {border-left: 2px solid  #5cc8f0}
    25%  {border-left: 3px solid #16b1e9}
    50%  {border-left: 4px solid #0f7ca3}
    100% {border-left: 5px solid #0b5875}
  }
  
  
  
  
  